<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>polylib: File Index</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>File List</h1>Here is a list of all files with brief descriptions:<table>
  <tr><td class="indexkey"><a class="el" href="alpha_8c.html">alpha.c</a> <a href="alpha_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="alpha_8h.html">alpha.h</a> <a href="alpha_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="source_2arith_2arithmetic__errors_8h.html">source/arith/arithmetic_errors.h</a> <a href="source_2arith_2arithmetic__errors_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="include_2polylib_2arithmetic__errors_8h.html">include/polylib/arithmetic_errors.h</a> <a href="include_2polylib_2arithmetic__errors_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="source_2arith_2arithmetique_8h.html">source/arith/arithmetique.h</a> <a href="source_2arith_2arithmetique_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="include_2polylib_2arithmetique_8h.html">include/polylib/arithmetique.h</a> <a href="include_2polylib_2arithmetique_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="assert_8h.html">assert.h</a> <a href="assert_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="c2p_8c.html">c2p.c</a> <a href="c2p_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="compress__parms_8c.html">compress_parms.c</a> <a href="compress__parms_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="compress__parms_8h.html">compress_parms.h</a> <a href="compress__parms_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="disjoint__union__adj_8c.html">disjoint_union_adj.c</a> <a href="disjoint__union__adj_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="disjoint__union__sep_8c.html">disjoint_union_sep.c</a> <a href="disjoint__union__sep_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="ehrhart_8c.html">ehrhart.c</a> <a href="ehrhart_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="ehrhart_8h.html">ehrhart.h</a> <a href="ehrhart_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="ehrhart__lower__bound_8c.html">ehrhart_lower_bound.c</a> <a href="ehrhart__lower__bound_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="ehrhart__quick__apx_8c.html">ehrhart_quick_apx.c</a> <a href="ehrhart__quick__apx_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="ehrhart__ranking_8c.html">ehrhart_ranking.c</a> <a href="ehrhart__ranking_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="ehrhart__union_8c.html">ehrhart_union.c</a> <a href="ehrhart__union_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="ehrhart__upper__bound_8c.html">ehrhart_upper_bound.c</a> <a href="ehrhart__upper__bound_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="errormsg_8c.html">errormsg.c</a> <a href="errormsg_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="errormsg_8h.html">errormsg.h</a> <a href="errormsg_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="errors_8c.html">errors.c</a> <a href="errors_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="eval__ehrhart_8c.html">eval_ehrhart.c</a> <a href="eval__ehrhart_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="eval__ehrhart_8h.html">eval_ehrhart.h</a> <a href="eval__ehrhart_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="example_8c.html">example.c</a> <a href="example_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="ext__ehrhart_8c.html">ext_ehrhart.c</a> <a href="ext__ehrhart_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="ext__ehrhart_8h.html">ext_ehrhart.h</a> <a href="ext__ehrhart_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="findv_8c.html">findv.c</a> <a href="findv_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="homogenization_8c.html">homogenization.c</a> <a href="homogenization_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="homogenization_8h.html">homogenization.h</a> <a href="homogenization_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="Lattice_8c.html">Lattice.c</a> <a href="Lattice_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="Lattice_8h.html">Lattice.h</a> <a href="Lattice_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="Matop_8c.html">Matop.c</a> <a href="Matop_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="Matop_8h.html">Matop.h</a> <a href="Matop_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="matrix_8c.html">matrix.c</a> <a href="matrix_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="matrix_8h.html">matrix.h</a> <a href="matrix_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="matrix__addon_8c.html">matrix_addon.c</a> <a href="matrix__addon_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="matrix__addon_8h.html">matrix_addon.h</a> <a href="matrix__addon_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="matrix__permutations_8c.html">matrix_permutations.c</a> <a href="matrix__permutations_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="matrix__permutations_8h.html">matrix_permutations.h</a> <a href="matrix__permutations_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="NormalForms_8c.html">NormalForms.c</a> <a href="NormalForms_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="NormalForms_8h.html">NormalForms.h</a> <a href="NormalForms_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="param_8c.html">param.c</a> <a href="param_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="param_8h.html">param.h</a> <a href="param_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="polyhedron_8c.html">polyhedron.c</a> <a href="polyhedron_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="polyhedron_8h.html">polyhedron.h</a> <a href="polyhedron_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="polylib_8h.html">polylib.h</a> <a href="polylib_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="polylib32_8h.html">polylib32.h</a> <a href="polylib32_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="polylib64_8h.html">polylib64.h</a> <a href="polylib64_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="polylibgmp_8h.html">polylibgmp.h</a> <a href="polylibgmp_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="polyparam_8c.html">polyparam.c</a> <a href="polyparam_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="polyparam_8h.html">polyparam.h</a> <a href="polyparam_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="polytest_8c.html">polytest.c</a> <a href="polytest_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="pp_8c.html">pp.c</a> <a href="pp_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="r2p_8c.html">r2p.c</a> <a href="r2p_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="ranking_8c.html">ranking.c</a> <a href="ranking_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="ranking_8h.html">ranking.h</a> <a href="ranking_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="SolveDio_8c.html">SolveDio.c</a> <a href="SolveDio_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="SolveDio_8h.html">SolveDio.h</a> <a href="SolveDio_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="testCompressParms_8c.html">testCompressParms.c</a> <a href="testCompressParms_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="testehrhart_8c.html">testehrhart.c</a> <a href="testehrhart_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="testlib_8c.html">testlib.c</a> <a href="testlib_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="types_8h.html">types.h</a> <a href="types_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vector_8c.html">vector.c</a> <a href="vector_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="vector_8h.html">vector.h</a> <a href="vector_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="verif__ehrhart_8c.html">verif_ehrhart.c</a> <a href="verif__ehrhart_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="Zpolyhedron_8c.html">Zpolyhedron.c</a> <a href="Zpolyhedron_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="Zpolyhedron_8h.html">Zpolyhedron.h</a> <a href="Zpolyhedron_8h_source.html">[code]</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="Zpolytest_8c.html">Zpolytest.c</a> <a href="Zpolytest_8c_source.html">[code]</a></td><td class="indexvalue"></td></tr>
</table>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Wed Nov 25 17:45:27 2009 for polylib by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
